---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

(page:ctd_transects_misc_2002-comparison)=
# CTD transects (2002)

* ctd_transects_misc_2002

See the full dataset page for more information: {ref}`page:ctd_transects_misc_2002`

+++

## Map of CTD Transects



````{div} full-width                
```{figure} map_of_ctd_transects_misc_2002.png
---
name: fig-map-ctd_transects_misc_2002
---
Map of ctd_transects_misc_2002 data locations
```
````




+++

## Bear_Jul-02


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Bear_Jul-02_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Bear_Jul-02_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Bear_Jul-02_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Bear_Jul-02_salt.png
---
name: 
---

```
````


+++

## Cohen


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Cohen_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Cohen_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Cohen_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Cohen_salt.png
---
name: 
---

```
````


+++

## Glacier


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Glacier_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Glacier_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Glacier_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Glacier_salt.png
---
name: 
---

```
````


+++

## Peterson_Jul-02


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Peterson_Jul-02_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Peterson_Jul-02_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_Peterson_Jul-02_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_Peterson_Jul-02_salt.png
---
name: 
---

```
````


+++

## PtAdam_jul-02


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_PtAdam_jul-02_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_PtAdam_jul-02_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_PtAdam_jul-02_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_PtAdam_jul-02_salt.png
---
name: 
---

```
````


+++

## pogibshi_Jul-02


+++

### Sea Temperature [C]


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_pogibshi_Jul-02_temp.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_pogibshi_Jul-02_temp.png
---
name: 
---

```
````


+++

### Salinity


+++

#### CIOFS


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_ciofs/ctd_transects_misc_2002_pogibshi_Jul-02_salt.png
---
name: 
---

```
````


+++

#### NWGOA


+++



````{div} full-width                
```{figure} ctd_transects_misc_2002_nwgoa/ctd_transects_misc_2002_pogibshi_Jul-02_salt.png
---
name: 
---

```
````
